Loading...
Searching...
No Matches
EVENT Struct Reference

`#include <cscore.h>`

## Data Fields

CSHDR | h
char * | strarg
char | op
int16 | pcnt
MYFLT | p2orig
MYFLT | p3orig
MYFLT | p [1]

## Field Documentation

## h

CSHDR EVENT::h

## op

char EVENT::op

## p

MYFLT EVENT::p[1]

## p2orig

MYFLT EVENT::p2orig

## p3orig

MYFLT EVENT::p3orig

## pcnt

int16 EVENT::pcnt

## strarg

char* EVENT::strarg